CREATE TABLE IF NOT EXISTS GG_AWARD_PERS_MAPPING_DENORM
(
    AWARD_DENORM_ID        NUMBER(38) NOT NULL,
    AWARD_HISTORY_ID       NUMBER(38) NOT NULL,
    CLIENT_ID              NUMBER(38) NOT NULL,
    AWARDEE_ID             NUMBER(38) NOT NULL,
    AWARDER_ID             NUMBER(38) NOT NULL,
    IS_PRIVATE             NUMBER(1) DEFAULT 0,
    HAS_NEWSFEED_PRIVILEGE NUMBER(1)DEFAULT 0,
    GLBCERT_ID             VARCHAR2(50) NOT NULL
);